{
    ApplicationDescription = "Workspace Manager";
    ApplicationIcon = "Recycler.tiff";
    ApplicationName = Recycler;
    ApplicationRelease = "0.9.1";
    Authors = (
	"Riccardo Mottola",
	"Enrico Sersale"
    );
    Copyright = "Copyright (C) 2004-2012 Free Software Foundation, Inc.";
    CopyrightDescription = "Released under the GNU General Public License 2.0 or later";
    GSMainMarkupFile = "";
    NOTE = "Automatically generated, do not edit!";
    NSBuildVersion = "05 2011";
    NSExecutable = Recycler;
    NSIcon = "Recycler.tiff";
    NSMainNibFile = "";
    NSPrincipalClass = Recycler;
    NSRole = NSNone;
}